/*-- Menu Underline and Welcome Underline with ScaleX() --*/
@media(min-width:768px) {
.menu-udl:before {
	visibility: hidden;	
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	top: 46px;
	bottom:0;
	left: 0;
	right:0;
	background-color: #37517E;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	/*transform-origin: 0% 100%;*/
}
.menu-udl:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
/*-- Menu Underline On Active Tab --*/
.navbar-inverse .navbar-nav > .active > :hover.menu-udl:before {
	display:none
}
/*-- Desktop Navigation --*/
.navbar-inverse {
	display:block;
	position:fixed;
	border-bottom:1px solid #e6e6e6;
	background:linear-gradient(180deg, #37517E 65%, #fff 35%);
	height:88px;
	-webkit-transition:all .3s ease;
	transition:all .3s ease;
	-webkit-box-shadow: 0 0 15px #EBEBEB;
	-moz-box-shadow: 0 0 15px #EBEBEB;
	box-shadow: 0 0 15px #EBEBEB;
}
.navbar-inverse .navbar-nav > li > a,.navbar-inverse .navbar-nav > .open ul > a {
	height:50px;
	margin-top:-18px!important;
	line-height:32px;
	font-size:20px;
	letter-spacing: 0px;
	font-family:"Jost", sans-serif;	
	font-weight:400;
	color:#37517E!important;
}
.navbar-nav > li {
	margin-left:5px;
	margin-right:5px;
}
/*===== AXEDIA BRAND ======*/
.navbar-inverse .navbar-brand {
	margin-left:0px;
	margin-top:-68px;
	line-height:46px;
	font-size:42px;
	font-family:"Jost", sans-serif;	
	font-weight:300;
	color:#fff;
	opacity: 1;
	letter-spacing:-1px;	
}
.navbar-brand {
    transform: translateX(-50%);
    left: 50%;
    position: absolute;
}
/*
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > .open > a:hover {
	background:transparent;
	color:#37517E!important;	
	border-bottom: 0px solid #4671b5;
	transition:all 0.3s ease;
}
*/
.navbar-inverse .navbar-nav > li > a:focus,.navbar-inverse .navbar-nav > .open > a:focus {
	background:transparent;
	color:#ccc;	/* without: "!important" */
}
.navbar-inverse .navbar-nav > li > a:active, .navbar-inverse .navbar-nav > .open > a:active {
 /*	background:linear-gradient(360deg, #b3d9ff 76.2%, transparent 23.8%); */
	background:transparent;
	color:#ccc!important;
}
.navbar-inverse .navbar-nav .active > a {
	background:transparent!important;
	color:#ccc!important;
}
.navbar-inverse .navbar-nav > .active > :hover {
	background:transparent;
	border-bottom:transparent;
	color:#ccc!important;
	cursor:default;
}
.navbar .navbar-nav {
	display:inline-block;
	float:none;
	vertical-align:top
}
.navbar .navbar-collapse {
	text-align:center
}
.navbar-header {
	float:none
}
}
/*-- Tablet Navigation --*/
@media (min-width: 769px) and (max-width:1199px){	
#menugallery .navbar-inverse .navbar-nav > li > a,.navbar-inverse .navbar-nav > .open ul > a {
	font-size:19px;
}
#menugallery .navbar-nav > li {
	margin-left:-9px;
	margin-right:-9px;
}
#menuvideo .navbar-inverse .navbar-nav > li > a,.navbar-inverse .navbar-nav > .open ul > a {
	font-size:19px;
}
#menuvideo .navbar-nav > li {
	margin-left:-9px;
	margin-right:-9px;
}
}
/*-- Mobile Navigation --*/
@media(max-width:768px) {
body {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
body::-webkit-scrollbar {
    display: none;
} 
.navbar-inverse {
	display:block;
	border:none;
	background:#37517E;
}
.navbar-inverse .navbar-nav > li > a,.navbar-inverse .navbar-nav > .open ul > a {
	height:60px;
	line-height:40px;
	margin-top:0;
	font-size:15px;
	font-family:"Open Sans",Helvetica,Arial;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	margin-right:0;
	vertical-align:middle;
}
.navbar {
	min-height:72px
}
.navbar-inverse .navbar-brand {
	padding-top:25px;
	margin-left:5px!important;
	font-size:36px;
	font-family:"Open Sans",Helvetica,Arial;
	font-weight:400;
	color:#fff;
	letter-spacing:-1px;			
}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>.open>a:hover {
	color:#fdcc52;
	background:transparent;
}
.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>.open>a:focus {
	color:#8ec8f4;
	background:transparent
}
.navbar-inverse .navbar-nav > .active > a {
	background:transparent;
	color:#55acee;
	cursor:default
}
.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .active > a:hover {
	background:transparent;
	color:#55acee;
	cursor:default
}
.navbar-toggle {
	position:relative;
	float:right;
	margin-right:2.5rem!important; /*-- Hamburger Right Position --*/
	padding:0;
	margin-top:2.5rem; /*-- Hamburger Height Position --*/
	margin-bottom:0;
	background-color:transparent;
	background-image:none;
	outline:0;
	border:0;
	cursor:pointer;
	-webkit-tap-highlight-color:transparent
}
.navbar-toggle,.navbar-toggle>* {
	padding:0;
	background-color:transparent!important;
}
.navbar-toggle>* {
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	vertical-align:top;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:stretch;
	-ms-flex-align:stretch;
	align-items:stretch;
	height:2.2rem;
	width:3.2rem;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
	background-image:linear-gradient(#fff,#fff);
	background-position:50%;
	background-repeat:no-repeat;
	background-origin:content-box;
	background-size:100% .2rem;
	-webkit-transition:.2s;
	transition:.2s;
	-webkit-transition-property:background,-webkit-transform;
	transition-property:background,-webkit-transform;
	transition-property:transform,background,-webkit-transform;	
}
.navbar-toggle>:after,.navbar-toggle>::before {
	content:"";
	height:.2rem;
	background:#fff;
	-webkit-transition:.1s;
	transition:.1s;
	-webkit-transition-property:top,-webkit-transform;
	transition-property:top,-webkit-transform;
	transition-property:transform,top,-webkit-transform;
}
.navbar-toggle:hover>* {
	background-color:transparent;
}
.navbar-toggle:focus {
	outline:0
}
.navbar-toggle.is-active>* {
	background-image:none;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
/*-- Collapse On --*/
.navbar-toggle.is-active>::before {
	-webkit-transform:translateY(50%) rotate(45deg);
	transform:translateY(50%) rotate(45deg);
	-webkit-transition:.2s;
	transition:.2s;	
}
.navbar-toggle.is-active>::after {
	-webkit-transform:translateY(-50%) rotate(-45deg);
	transform:translateY(-50%) rotate(-45deg);
	-webkit-transition:.2s;
	transition:.2s;	
}
.navbar-collapse {
	border:0 none;
	border-top:0 none;
	box-shadow:none;
	max-height: none;
	overflow:hidden!important;
}
.navbar-collapse ul {
	margin-top:20px;
	text-align:right;
	width:auto;
	padding-bottom:18px;
	padding-right:1rem;
}
#menugallery .navbar-collapse ul, #menuvideo .navbar-collapse ul{
	padding-right:1.8rem;
}
#PageTop .navbar-brand {
	cursor:default
}
}